Public Class CustomControl1

    Protected Overrides Sub OnPaint(ByVal e As System.Windows.Forms.PaintEventArgs)
        MyBase.OnPaint(e)

        'Zde přidejte kód pro vlastní vykreslování
    End Sub

End Class
